IDCVSSSummaryLast (major) updatePublished
CVE-2017-14384 4.0
In Dell Storage Manager versions earlier than 16.3.20, the EMConfigMigration service is affected by a directory traversal vulnerability. A remote malicious user could potentially exploit this vulnerability to read unauthorized files by supplying spec
12-04-2018 - 12:38 16-03-2018 - 20:29
CVE-2017-14374 7.5
The SMI-S service in Dell Storage Manager versions earlier than 16.3.20 (aka 2016 R3.20) is protected using a hard-coded password. A remote user with the knowledge of the password might potentially disable the SMI-S service via HTTP requests, affecti
27-12-2017 - 15:51 06-12-2017 - 00:29
Back to Top Mark selected
Back to Top